#responsive_iframe{display: none}
.resp{display: none}
.on520{display:none}

@media screen and (max-width: 995px) {

	html, body {width:100%!important; margin-left:0px!important; padding-left:0px!important;}
	.na_ez_itt_mi {width:100%!important; margin-left:0px!important;}

	body,
	p.hirszoveg,
	h1,
	h2,
	h3,
	p.hirszovegfh,
	table tbody tr td a,
	#ettermek p,
	#user,
	#user p,
	#footer table tbody tr td p {
		font-size: 150%!important;
		line-height: normal;
	}

	#katalogus div.sor p,
	#abc,
	#nav li a,
	b.sor {
		font-size: 200%!important;
		line-height: normal
	}

	#katalogus div.sor p a {
		margin-left: 20px;
		margin-top: 30px;
		margin-bottom: 30px;
	}

	#user p {line-height: normal}

	#ettermek p {
		min-height: 350px;
		height: 350px;
	}

	#ettermek p span {
		font-size: 20px!important
	}

	#blognothu {
		clear: both!important;
	}

	#footer {
		font-size: 14px!important;
	}

	#footer table tbody tr td a,
	#footer table tbody tr td a.fomenu {
		line-height: 150%;
	}

	#ph_col0 p.hirszoveg,
	#ph_col1 p.hirszoveg,
	#ph_col2 p.hirszoveg,
	p.hirszovegfh {max-height: 500px!important; }

	#pf_form, #nl_form, #nl_form_table {width:100%!important;margin:0px!important;padding:0px!important;}
	#pf_form textarea, #pf_form select {width:96%!important;}
	#wrapper {margin-top:-10px!important}
	#content {width: 100%!important;padding:0px!important;margin:0px!important}
	#ph_kiirok {display: none}
	#menu {width: 100%!important;margin:0px!important; padding:0px!important;}
	#nav {margin:0px;padding:0px;}
	#katalogus {width:96%!important;margin:2%!important}
	#katalogus div {width:100%!important;text-align:left!important}
	#katalogus div p {text-align:left!important; margin-left:0px!important;}
	#katalogus b {float:left!important;margin-left:0px!important;padding-left:0px!important;border-top:none!important}
	/*#nav li{padding-left:10px;}*/
	/*#footer {display:none}*/
	.noresp{display: none!important}
	.hirdatum{display: none}
	#ph_cols {width: 96%;margin:2%;}
	#ph_col0 {width: 100%; margin:0px;}
	#ph_col1 {width: 48%;margin-right:4%}
	#ph_col2 {width: 48%;margin:0%;}
	h3 {margin-bottom: 4%!important}
	#ph_col0 h3 {margin-bottom: 2%!important}

	#receptmain_div{width:96%!important;margin:2%!important;}
	#receptmain{width:100%!important;}
	table ul {padding-left: 15px!important}
	h1{width:96%!important;margin:2%!important;margin-bottom:8px!important;}
	#main, #footer {width:100%!important}
	#main p{width:96%!important;margin:2%!important}
	#responsive_iframe{margin:0px;width:100%;text-align: center!important;display: block }
	#fblikeframe {width:96%!important;margin:2%!important;text-align: center!important;height:auto!important;}
	#ettermek{width:96%!important;margin:2%!important;}
	div.book{width:100%!important;margin-left:0px!important;padding-left:0px!important;margin-right:0px!important;padding-right:0px!important}
	div.book p {margin-left:0px!important;padding-left:0px!important;}
	div.book p i {margin:0px!important;padding:0px!important;width:auto!important;}
	#ettermek h4, #ettermek h3 {margin:0px!important;padding:0px!important;}

	/*#header {display: none;}*/
	#ph_cols, #ph_col0, #ph_col1, #ph_col2 {width: 90%}
	#ph_cols {padding:10px; margin:10px;}
	#menu {width: 100%}
	#ph_kiirok {display: none;}
	li {margin-bottom:20px;}

}

@media screen and (max-width: 750px) {
	#kereses {display: none;}
	#kereses2 {display: block; padding-bottom: 7px; margin-right: 10px!important;}
	#kereses2 input[type='text'] {max-width:75%!important}
}

@media screen and (max-width: 650px) {
	#main {background: white;}
	h1{margin-top:10px}
	#ph_cols {padding-top:0px!important;margin-top:0%}
	.nagykep {width:50%!important; float: none !important; text-align: center}
	#preview {clear: both !important; float: none !important; text-align: center}

}

@media screen and (max-width: 620px) {
	body, p.hirszoveg {font-size: 130%!important}
	.listakep {clear: both!important; float: none!important; width:100%!important}
}

@media screen and (max-width: 520px) {
	.off520{display: none}
	.on520{display: table-cell;text-align: left!important}
	.on520table{width: 96%!important;margin:2%;padding:0px!important;}
}

@media screen and (max-width: 420px) {
	.bookcover {clear: both!important; float: none!important; width:100%!important}
	#ettermek h3 img {clear: both!important; float: none!important; margin-top: 2%!important}
	#ettermek p {margin-left:0px!important;padding-left:0px!important;
	margin-top: 0%important;
	min-height: auto!important;
	height: auto!important;}
	.nagykep {width:80%!important; float: none !important; text-align: center}
	.resp {display:block!important}
}

@media screen and (max-width: 350px) {
	.nagykep {width:80%!important; float: none !important; text-align: center}
	#logo{clear: both!important; float: none!important; width:100%!important}
	#header{height: auto}
}